Friday

Thursday

net-libs/gupnp-av

Utility library aiming to ease the handling UPnP A/V profiles

15 Dec 2014; Pacho Ramos (pacho) -gupnp-av-0.12.5.ebuild,
gupnp-av-0.12.6.ebuild:
vala-0.22 is the minimum required version (#532568 by hfern@fernhout.info ),
drop old.
alphaamd64armhppaia64ppcppc64sparcx86
0.12.6 ~ + ~ ~ ~ ~ ~ +
net-libs Homepage LGPL-2 ChangeLog Metadata Similar Bugs Forums

Last update:
19 Dec 2014
09:31 UTC

Legend
Arches
C E A F P L
Links